<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-button slot="start" routerLink="/search">
    <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
    <ion-title color="success">
      Profile
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-searchbar animated></ion-searchbar>
<ion-content class="ion-padding">

 <ion-card>
<ion-img src= '/assets/Jefff.PNG'></ion-img>
</ion-card>


</ion-content>
